


/* Contenu*/

.page
{
    width: 100%;
    font-size: 18px;
    background-color: #E1E0E0;
}


.h3View{
    text-align: center;
    margin:0;
}


.container 
{
    display:flex;
    background: #E1E0E0;
    flex-flow:nowrap;
    flex-basis: ;
    justify-content: space-evenly;
    
}

.column
{
    margin:0px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: white;
    padding:10px;
    border-radius: 10px;
    width: 45%;
   
}

.column-tot
{
    
    margin: 10px;
    background-color: white;
    padding:10px;
    border-radius: 10px; 
}

.labelAdherent, .labelInputModif, .labelInputAdd, .labelInputSeason, .labelInputCategories
{
   display:inline-block;
    width: 30%;
	font-size: 18px;
	vertical-align: top;
    /*border: 1px solid red    */
}

.labelNull
{
    color: lightgray;
}

.groupCheckbox
{
    width:200px;
    /*border: 1px solid green*/
    display: inline-block;
}

.groupCheckboxRight
{
    float: right;
    position: relative;
    right: 0px;
    display: block;
}

.labelcheckbox
{
   display:inline-block;
    width: 150px;
	font-size: 18px;
    /*border: 1px solid red   */ 
}

.inputAdherent
{
    width: 60%;
    font-size: 15px;
	padding: 3px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}
.inputAdherent2, .inputModif, .selectModif, .inputAdd, .selectAdd, .inputCategories
{
    width: 45%;
    font-size: 15px;
	padding: 3px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}
.inputAdherent3, 
{
    width: 15%;
    font-size: 15px;
	padding: 3px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

.inputSaison
{
    width: 12%;
    font-size: 15px;
	padding: 3px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

#modifAddOrgCts, #addAddOrgCts
{
    width: 29% !important;
    margin-left: 4px;
}

.textareAdherent {
	font-size: 15px;
	padding: 3px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	height: 50px;
	resize: none;
	width: 60%;
}

.textareAdherent2 {
	font-size: 15px;
	padding: 3px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	resize: none;
	width: 60%;
}
	
.inputAdherentCheckbox
{
   position: relative;
    top: 2px;
    left:10px;
    font-size: 12px;
}

.group
{
    padding:2px;
    list-style: none;
}

.control
{
    text-align: center;
    background: #E1E0E0;
	position: sticky;
	bottom: 0px;
}

.buttonAdherent.modify, .buttonContact.modify, .buttonSaison.modify, .buttonCategorie.modify
{
    margin: 5px;
    width: 120px;
    height: 30px;
	background-color: #fff;
	border: 2px solid #ec1942;
	border-radius: 5px 5px 5px 5px;
	color: #ec1942;
	font-style: italic;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}

.buttonAdherent.close, .buttonContact.close, .buttonSaison.close, .buttonCategorie.close
{
    margin: 5px;
    width: 120px;
    height: 30px;
	background-color: #ec1942;
	border: 2px solid #ec1942;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-style: italic;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}

.buttonAdherent.delete
{
    margin: 5px;
    width: 120px;
    height: 30px;
	background-color: #E1E0E0;
	border: 2px solid dimgrey;
	border-radius: 5px 5px 5px 5px;
	color: dimgrey;
	font-style: italic;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}


.hightlightText
{
	border: 2px dotted red;
	border-radius:15px;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
	width:89%;
	background-color:rgba(249, 0, 0, 0.2 )

}

.exposant
{
    position:relative;
    top:-5;
    left:-3;
    cursor: help;
}


.infobulle
{
	display: none;
	border:2px solid #EA002D;
	border-radius:10px 0px 10px 30px;
	background-color:  white;
	width:280px;
	padding:5px;
	position: absolute;
	right:0px;
	top:25px;
	box-shadow:10px 10px 20px gray;
}

.placeInfobulle
{
	display:inline-block;
	position: absolute;
	z-index:10
}


.infobulle::before
{
	content:"";
	position: absolute;
	background-color:none;
	height:40px;
	width:20px;
	top:-42px;
	right:-2px;
	border-radius: 0px 0px 20px 0px;
	box-shadow:0 20px 0 0 #EA002D;
	z-index:-1;
}

.labelRequired::after{
    content: '*';
    color: red;
    font-size:18px;
    position: relative;
    top:-5px
}


.niv1
{
	padding:2px 5px;
	margin-left:20px;
	list-style-type: '-';
}



.niv0
{
	padding:10px 5px;
}